h1, h2, h3, h4, h5, h6 {
  @apply text-orange-400;

  @apply font-serif;
  @apply subpixel-antialiased;
}

h1 {
  @apply font-bold;
  @apply text-5xl;
}

h2 {
  @apply font-bold;
  @apply text-3xl;
}

h3 {
  @apply text-orange-500;

  @apply font-semibold;
  @apply text-2xl;
}

h4 {
  @apply text-orange-600;

  @apply font-semibold;
  @apply text-xl;
}

h5 {
  @apply text-orange-700;

  @apply font-medium;
  @apply text-lg;
}

h6 {
  @apply text-orange-700;

  @apply font-medium;
  @apply text-base;
}